
package de.ivu.elect.business.ergebnis.control;

public class ErgebnisdokumentTypExportObject {

  private final ErgebnisDaten ergebnisDaten;

  public ErgebnisdokumentTypExportObject(ErgebnisDaten ergebnisDaten) {
    super();

    this.ergebnisDaten = ergebnisDaten;
  }

  public ErgebnisDaten getErgebnisDaten() {
    return ergebnisDaten;
  }
}
